.article {
	margin-left: 10px;
	margin-right: 10px;
}

.article p, table, td, th {  font-family: arial, helvetica, geneva; font-size: 10pt}
.article pre {  font-family: "Courier New", Courier, mono; font-size: 10pt}
.article h2 { font-family: arial, helvetica, geneva; font-size: 18pt; font-weight: bold ; line-height: 14px}
.article code {  font-family: "Courier New", Courier, mono; font-size: 10pt}
.article sup {  font-family: arial,helvetica,geneva; font-size: 10px}
.article h3 {  font-family: arial, helvetica, geneva; font-size: 14pt; font-weight: bold}
.article li {  font-family: arial, helvetica, geneva; font-size: 10pt}
.article h1 {  font-family: arial, helvetica, geneva; font-size: 28px; font-weight: bold}